@charset "UTF-8";
#prodSheet, #prodSheet aside.inf {
  position: relative;
}
#prodSheet aside.inf > header {
  margin: 0 0 25px;
}
#prodSheet aside.inf > header .short_desc2 {
  opacity: 1 !important;
  margin-top: 20px;
}
#prodSheet aside.inf > header .short_desc2 h3 {
  display: block;
  margin-right: 5px;
  font-weight: 500;
  font-size: 14px;
  margin-bottom: 0;
}
#prodSheet aside.inf > header .name {
  margin-top: 0;
  font-size: 35px;
}
#prodSheet aside.inf > header .desc1 {
  font-size: 14px;
  margin-top: 0;
}
#prodSheet aside.inf > header .desc1 li {
  list-style-type: none;
  margin-left: 0;
}
#prodSheet aside.inf > header .desc4 {
  font-size: 14px;
  margin-top: 0;
  line-height: 1.4;
}
#prodSheet aside.inf > header .design {
  width: 82%;
}
#prodSheet aside.inf .criteres li {
  background-color: #2466d4;
  display: inline-block;
  color: #fff;
  padding: 5px 10px;
  border-radius: 3px;
  margin: 0 10px 10px 0;
}
#prodSheet aside.inf .sizeGuid {
  display: block;
  text-align: right;
  font-style: italic;
  font-size: 12px;
}
#prodSheet aside.inf .stock {
  line-height: 16px;
  vertical-align: middle;
  color: #e20613;
}
#prodSheet aside.inf .stock .info {
  font-size: 14px;
  font-weight: 500;
  margin-left: 10px;
}
#prodSheet aside.inf .stock .bulle {
  width: 14px;
  height: 14px;
  border-radius: 14px;
  background-color: #e20613;
  display: inline-block;
}
#prodSheet aside.inf .stock.stockOk {
  color: #08ae53;
  margin-top: 10px;
}
#prodSheet aside.inf .stock.stockOk .bulle {
  background-color: #08ae53;
}
#prodSheet aside.inf .delai_disponibilite {
  margin: 20px 0 0;
  text-align: justify;
  padding: 20px;
  background-color: #eee;
  border-radius: 6px;
  border: 1px solid #f0f0f0;
}
#prodSheet .panel-body ul li span > p, #prodSheet aside.inf .delai_disponibilite ul {
  margin: 0;
}
#prodSheet aside.inf .delai_disponibilite ul > li {
  margin-bottom: 10px;
  line-height: 16px;
  vertical-align: middle;
}
#prodSheet aside.inf .delai_disponibilite ul > li .info {
  font-size: 12px;
  font-weight: 700;
  margin-left: 10px;
}
#prodSheet aside.inf .delai_disponibilite ul > li.oney [data-toggle=modal], #prodSheet aside.inf .delai_disponibilite ul > li.oney a[onclick] {
  position: relative;
  top: -5px;
  left: 3px;
  color: #000;
  cursor: pointer;
  font-size: 0.9em;
}
#prodSheet aside.inf .delai_disponibilite .stockOk {
  color: #0f9d57;
}
#prodSheet .ensembles .boxContent > div > menu, #prodSheet aside.inf .garanties {
  margin-top: 20px;
}
#prodSheet aside.inf .garanties label {
  line-height: 2.5em;
}
#prodSheet aside.inf .btnAddWL {
  display: inline-block;
  margin-bottom: 10px;
  line-height: 0;
  vertical-align: middle;
}
#prodSheet aside.inf .btnAddWL.added_WL svg path {
  fill: #be1a20;
  stroke: #be1a20;
}
#prodSheet aside.inf .act, #prodSheet aside.inf .produitRemiseQte > div {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
}
#prodSheet aside.inf .act .price {
  padding-right: 0;
}
#prodSheet aside.inf .act .price > div, #prodSheet aside.inf .act .price > div > .best, #prodSheet aside.inf .act .price > div > span, #prodSheet aside.inf div.attribs > .attributs .dropdown-menu > li > a, #prodSheet aside.inf div.attribs > .firstAttr .dropdown-menu > li > a {
  padding: 0;
}
#prodSheet aside.inf .act .price .old {
  margin-right: 15px;
  display: none;
  font-weight: 700;
}
#prodSheet aside.inf .act .price .best {
  display: inline;
  line-height: 1em;
}
#prodSheet aside.inf .act .price .unitaire {
  font-style: italic;
  color: #999;
  margin-left: 5px;
}
#prodSheet aside.inf .act .price.promo .old {
  display: inline;
}
#prodSheet aside.inf .act .qty {
  align-items: center;
  padding-left: 0;
}
#prodSheet aside.inf .act .qty .libelle {
  font-size: 18px;
  font-weight: 700;
  margin-right: 10px;
}
#prodSheet aside.inf .act .qty .quantity {
  padding: 6px;
  border: 1px solid #1d1d1b;
  border-radius: 3px;
}
#prodSheet aside.inf .act .qty .quantity span#ctrlMinus, #prodSheet aside.inf .act .qty .quantity span#ctrlPlus {
  margin: 0 10px;
  cursor: pointer;
}
#prodSheet aside.inf .act .qty .quantity .valueQte {
  font-size: 20px;
  margin: 0 10px;
}
#prodSheet aside.inf .act .stock {
  margin-top: 10px;
}
#prodSheet aside.inf .act .DLUO_infos {
  margin-top: 10px;
  text-align: right;
  color: #08ae53;
  font-weight: 700;
}
#prodSheet aside.inf .act .actions {
  margin-top: 10px;
}
#prodSheet aside.inf > div > header .price {
  width: calc(100% - 150px);
}
#prodSheet aside.inf .coupon_auto_front_fiche .offreCoupon {
  margin-top: 20px;
  display: flex;
  flex-direction: row;
  align-content: center;
  align-items: center;
  justify-content: space-between;
}
#prodSheet aside.inf .coupon_auto_front_fiche .offreCoupon > a {
  max-width: 40%;
}
#prodSheet aside.inf .coupon_auto_front_fiche .offreCoupon > a img {
  width: 100%;
}
#prodSheet aside.inf .coupon_auto_front_fiche .offreCoupon > .infosOffre {
  padding-left: 15px;
}
#prodSheet aside.inf .coupon_auto_front_fiche .offreCoupon > .infosOffre .h3 {
  font-size: 20px;
  color: #2466d4;
  margin-top: 0;
}
#prodSheet aside.inf .coupon_auto_front_fiche .offreCoupon > .infosOffre .tag {
  width: 70%;
}
#prodSheet aside.inf .coupon_auto_front_fiche .offreCoupon > .infosOffre .tag li {
  margin-bottom: 5px;
}
#prodSheet aside.inf .coupon_auto_front_fiche .offreCoupon > .infosOffre .tag li span {
  background-color: #2466d4;
  color: #fff;
  display: inline-block;
  padding: 3px 5px;
  border-radius: 3px;
  margin: 5px 0;
  font-size: 16px;
  font-weight: 700;
}
#prodSheet aside.inf .coupon_auto_front_fiche .offreCoupon > .infosOffre .price {
  width: 30%;
  text-align: center;
  text-decoration: line-through;
  color: #2466d4;
  font-size: 25px;
  font-weight: 700;
}
#prodSheet aside.inf .coupon_auto_front_fiche .offreCoupon > .infosOffre > span {
  font-size: 12px;
  font-weight: 500;
}
#prodSheet aside.inf ul.download li {
  margin-right: 15px;
  margin-bottom: 15px;
  display: inline-block;
}
#prodSheet aside.inf ul.download li:before {
  content: url(../../ximg/bo_ericfavre/picto-bulletin-analyse.svg);
  display: inline-block;
  font-size: 22px;
  vertical-align: middle;
  margin-right: 10px;
}
#prodSheet aside.inf ul.download li a {
  font-size: 14px;
  text-decoration: underline;
}
#prodSheet aside.inf .produitRemiseQte {
  margin: 30px 0;
}
#prodSheet aside.inf .produitRemiseQte > div {
  align-content: space-between;
  align-items: stretch;
  justify-content: flex-start;
}
#prodSheet aside.inf .produitRemiseQte > div .remiseQty {
  width: calc(25% - 10px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  font-weight: 700;
  font-size: 12px;
  flex-wrap: wrap;
  cursor: pointer;
  align-content: center;
  margin-right: 10px;
  margin-bottom: 10px;
}
#prodSheet aside.inf .produitRemiseQte > div .remiseQty.biCol {
  width: 48%;
  margin-right: 4%;
}
#prodSheet aside.inf .produitRemiseQte > div .remiseQty.biCol:nth-child(2n) {
  margin-right: 0;
}
#prodSheet aside.inf .produitRemiseQte > div .remiseQty:last-child {
  margin-right: 0;
}
#prodSheet aside.inf .produitRemiseQte > div .remiseQty:not(.biCol):nth-child(4n) {
  margin-right: 0;
}
#prodSheet aside.inf .produitRemiseQte > div .remiseQty .gain {
  background-color: #ff505a;
  color: #fff;
  border-radius: 11px;
  padding: 4px 5px;
  line-height: 11px;
  font-size: 11px;
  text-align: center;
}
#prodSheet aside.inf .produitRemiseQte > div .remiseQty .gain .large {
  font-size: 13px;
}
#prodSheet aside.inf .produitRemiseQte > div .remiseQty .qte {
  padding: 10px 15px;
  text-align: center;
  width: 100%;
  background-color: #f0f0f0;
  border-radius: 5px;
  margin-bottom: 10px;
  vertical-align: middle;
}
#prodSheet aside.inf .produitRemiseQte > div .remiseQty .qte.selected {
  border: 1px solid #1d1d1b;
}
#prodSheet aside.inf .produitRemiseQte > div .remiseQty .price {
  padding: 20px 15px 10px;
}
#prodSheet aside.inf .produitRemiseQte > div .remiseQty .price .best, #prodSheet aside.inf .produitRemiseQte > div .remiseQty .price .old {
  font-size: 12px;
}
#prodSheet aside.inf .produitRemiseQte > div .remiseQty .price .old {
  color: #878787;
  font-weight: initial;
}
#prodSheet aside.inf .produitRemiseQte > div .remiseQty .libelle {
  width: 100%;
  background-color: #1d1d1b;
  color: #fff;
  text-align: center;
  border-radius: 0 0 5px 5px;
  padding: 5px;
  font-weight: initial;
}
#prodSheet aside.inf div.attribs {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: space-between;
}
#prodSheet aside.inf div.attribs > .attributs .dropdown-menu > li > a:hover, #prodSheet aside.inf div.attribs > .firstAttr .dropdown-menu > li > a:hover {
  background-color: transparent;
}
#prodSheet aside.inf div.attribs .lbl {
  line-height: 80px;
  font-weight: 500;
}
#prodSheet aside.inf div.attribs .bold {
  line-height: 35px;
}
#prodSheet aside.inf div.attribs .swipeAttribs {
  position: relative;
  padding: 0 35px;
}
#prodSheet aside.inf div.attribs .swipeAttribs .swiper-button-prev {
  background: 0;
  font-size: 18px;
  left: 0;
}
#prodSheet aside.inf div.attribs .swipeAttribs .swiper-button-next {
  background: 0;
  font-size: 18px;
  right: 0;
}
#prodSheet aside.inf div.attribs ul.hasPic li {
  display: inline-block;
  margin: 0 10px 0 0;
  font-size: 11px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: top;
  color: #9b9b9b;
  font-weight: 600;
  overflow: hidden;
  text-overflow: ellipsis;
}
#prodSheet aside.inf div.attribs ul.hasPic li > div {
  border: 1px solid transparent;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  margin: 0 auto 4px;
}
#prodSheet aside.inf div.attribs ul.hasPic li > div > img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
#prodSheet aside.inf div.attribs ul.hasPic li.selected {
  color: #444;
}
#prodSheet aside.inf div.attribs ul.hasPic li.selected > div {
  position: relative;
  border-color: #444;
}
#prodSheet aside.inf div.attribs ul.hasPic li.selected > div::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border: 1px solid #fff;
}
#prodSheet aside.inf div.attribs ul.hasPic li.show {
  display: inline-block !important;
}
#prodSheet aside.inf div.attribs ul.hasPic li.show.hidden {
  display: none !important;
}
#prodSheet aside.inf div.attribs ul.hasPic li.moreColor {
  width: auto;
}
#prodSheet aside.inf div.attribs.noColorSlide {
  border: 0;
  padding: 0;
  height: 0;
  overflow: hidden;
}
#prodSheet aside.inf div.attribs.noColorSlide > div {
  display: none;
}
#prodSheet aside.inf.fiche-B div.attribs > .attributs, #prodSheet aside.inf.fiche-B div.attribs > .firstAttr {
  width: 100%;
}
#prodSheet aside.inf.fiche-B div.attribs ul:not(.dropdown-menu) {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
#prodSheet aside.inf.fiche-B div.attribs ul:not(.dropdown-menu) li {
  background-color: #fff;
  margin: 0 15px 0 0;
  font-size: 16px;
  border: 1px solid;
  width: 50px;
  height: 50px;
  text-align: center;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
#prodSheet aside.inf.fiche-B div.attribs ul:not(.dropdown-menu) li.selected {
  background-color: #be1a20;
  color: #fff;
}
#prodSheet aside.inf.fiche-B div.attribs ul:not(.dropdown-menu) li.selected > a {
  color: #fff;
}
#prodSheet aside.inf.fiche-B div.attribs ul:not(.dropdown-menu).hasPic li {
  display: inline-block;
  margin: 0 10px 0 0;
  font-size: 11px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: top;
  color: #9b9b9b;
  font-weight: 600;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 20%;
  height: 100%;
  border: 0;
  background-color: transparent;
}
#prodSheet aside.inf.fiche-B div.attribs ul:not(.dropdown-menu).hasPic li.selected {
  color: #9b9b9b;
}
#prodSheet aside.inf.fiche-B div.attribs ul:not(.dropdown-menu).hasPic li.selected img {
  border: 1px solid #000;
}
#prodSheet aside.inf.fiche-B div.attribs ul:not(.dropdown-menu).hasPic li > div {
  cursor: pointer;
  position: relative;
  overflow: hidden;
}
#prodSheet aside.inf.fiche-B div.attribs ul:not(.dropdown-menu).hasPic li > div img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
#prodSheet aside.inf.fiche-B div.attribs ul:not(.dropdown-menu).hasPic li.show {
  display: inline-block !important;
}
#prodSheet aside.inf.fiche-B div.attribs ul:not(.dropdown-menu).hasPic li.show.hidden {
  display: none !important;
}
#prodSheet aside.inf.fiche-B div.attribs ul:not(.dropdown-menu).hasPic li.moreColor {
  width: auto;
}
#prodSheet .next_prev, #prodSheet section.gal .gallery-top {
  margin-bottom: 10px;
}
#prodSheet .next_prev > a {
  visibility: hidden;
}
#prodSheet section.gal {
  position: relative;
  min-height: 580px;
  overflow: hidden;
}
#prodSheet section.gal .gal_cont .picto {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
  max-width: 70px;
}
#prodSheet section.gal .gal_cont .picto > img {
  max-width: 100%;
}
#prodSheet .logo_marque, #prodSheet section.gal .gal_cont .nophoto {
  width: 100%;
}
#prodSheet section.gal .gal_cont .videoGallery {
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  bottom: 0;
  border-radius: 6px;
  overflow: hidden;
}
#prodSheet section.gal .gal_cont .videoGallery .videoImg img {
  max-width: 100%;
  height: auto;
}
#prodSheet section.gal .thumbnails_cont {
  position: relative;
}
#prodSheet section.gal .thumbnails_cont .swiper-button-prev {
  font-size: 20px;
  line-height: 40px;
  left: 0;
}
#prodSheet section.gal .thumbnails_cont .swiper-button-next {
  font-size: 20px;
  line-height: 40px;
  right: 0;
}
#prodSheet section.gal .thumbnails_cont .videoThumbnails {
  position: relative;
  border: 1px solid #ddd;
  border-radius: 4px;
  vertical-align: middle;
  line-height: 100%;
  display: inline-block;
}
#prodSheet section.gal .thumbnails_cont .videoThumbnails.selected {
  border: 1px solid #be1a20;
}
#prodSheet section.gal .thumbnails_cont .videoThumbnails .btn-play {
  position: initial;
}
#prodSheet section.gal .thumbnails_cont .videoThumbnails .btn-play:after, #prodSheet section.gal .thumbnails_cont .videoThumbnails .btn-play:before {
  content: "";
  position: absolute;
  display: inline-block;
  top: 50%;
  left: 50%;
}
#prodSheet section.gal .thumbnails_cont .videoThumbnails .btn-play:before {
  width: 35px;
  height: 29px;
  border-radius: 6px;
  transform: translate(-50%, -50%);
  background-color: rgba(255, 255, 255, 0.3);
  border: 1px solid #fff;
  z-index: 1;
}
#prodSheet section.gal .thumbnails_cont .videoThumbnails .btn-play:after {
  width: 0;
  height: 0;
  margin-top: -8px;
  margin-left: -4px;
  border-top: 8px solid transparent;
  border-right: 0;
  border-bottom: 8px solid transparent;
  border-left: 9px solid #fff;
  z-index: 2;
}
#prodSheet section.gal .thumbnails_cont .videoThumbnails .videoImg:after {
  content: "";
  display: block;
  background-color: rgba(27, 27, 29, 0.5);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
#prodSheet section.gal .gallery-thumbs {
  margin: 0 25px;
}
#prodSheet section.gal .gallery-thumbs .swiper-slide {
  width: 30%;
  text-align: center;
}
#prodSheet section.gal .gallery-thumbs .swiper-slide > img {
  cursor: pointer;
}
#kit .kit_infos .kit_prods .kit_prod .kit_prod_img img, #prodSheet section.gal .gallery-thumbs .swiper-slide .logo_marque, .banniereCollection img, .kitBanner img {
  max-width: 100%;
}
#prodSheet section.gal .discount {
  top: 20px;
  right: 20px;
  width: 100px;
  font-size: 1.1em;
  z-index: 1;
}
#prodSheet section.gal ul.tagList {
  position: absolute;
  top: 20px;
  left: 10px;
  z-index: 10;
}
#prodSheet section.gal ul.tagList li.tag {
  display: block;
  width: 100%;
  text-align: left;
  margin-bottom: 5px;
}
#prodSheet section.gal ul.tagList li.tag > span {
  display: inline-block;
  padding: 5px 10px;
  font-weight: 500;
  border-radius: 3px;
}
#prodSheet:has(form[name=kit]):not(.kit_prods_loaded) .act .actions, #prodSheet:has(form[name=kit]):not(.kit_prods_loaded) .act .stock {
  opacity: 0;
}
#prodSheet:has(form[name=kit]).kit_prods_loaded .act .actions, #prodSheet:has(form[name=kit]).kit_prods_loaded .act .stock {
  opacity: 1;
}
#prodSheet:has(form[name=kit]).no_stock .inf .act .stockOk {
  display: none;
}
#prodSheet:has(form[name=kit]).no_stock .inf .act .noStock {
  display: flex;
}
#prodSheet:has(form[name=kit]).no_stock .inf .act .btnReminder {
  display: block;
}
#prodSheet:has(form[name=kit]).no_stock .inf .act .btnAddKit {
  display: none;
}
#prodSheet:has(form[name=kit]):not(.no_stock) .inf .act .stockOk {
  display: flex;
}
#prodSheet:has(form[name=kit]):not(.no_stock) .inf .act .btnReminder, #prodSheet:has(form[name=kit]):not(.no_stock) .inf .act .noStock {
  display: none;
}
#prodSheet:has(form[name=kit]):not(.no_stock) .inf .act .btnAddKit {
  display: block;
}
#prodSheet .nomMarque {
  color: #9b9b9b;
}
#prodSheet .avis_global, #prodSheet .skeepers_product__stars {
  margin-bottom: 10px;
  display: inline-block;
  color: #111;
  margin-right: 15px;
  vertical-align: middle;
  text-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
}
#prodSheet .skeepers_product__stars {
  vertical-align: initial;
}
#prodSheet .avis_global .underline, #prodSheet .skeepers_product__stars .underline {
  line-height: 28px;
}
#prodSheet .garanties .boxTitle > label {
  font-size: 15px;
}
#prodSheet section.sizes .sizeGuid {
  font-size: 13px;
  text-decoration: underline;
}
#prodSheet section.sizes .sizeGuid .fa {
  margin-right: 0.25em;
}
#prodSheet .prodInfos {
  margin-top: 15px;
  margin-bottom: 0;
}
#prodSheet .prodInfos .prodInfos {
  margin-top: 0;
}
#prodSheet .prodInfos .panel-default.light .panel-heading a:after {
  right: 15px;
}
#prodSheet .prodInfos .light .panel-heading + .panel-collapse > .panel-body {
  padding: 15px 0;
}
#prodSheet .panel-body {
  font-size: 14px;
  font-weight: 500;
}
#prodSheet .panel-body ul.table {
  margin-bottom: 20px;
}
#prodSheet .panel-body ul.table li {
  padding: 10px 0;
  border-bottom: 1px solid #ddd;
}
#prodSheet .panel-body ul li.flex_left {
  padding: 0;
  border-bottom: 0 none;
  background-color: transparent;
}
#prodSheet .panel-body ul li .ttl {
  padding-right: 0.5em;
}
#prodSheet .panel-body ul li hr {
  margin: 5px 0;
  border-top: 1px dashed #e2e2e2;
  height: 1px;
}
#prodSheet .panel-body ul li.plusProd {
  margin-top: 25px;
}
#prodSheet .panel-body ul li.plusProd .ttl {
  vertical-align: middle;
}
#prodSheet .panel-body ul li.plusProd .btn {
  margin-right: 10px;
  margin-bottom: 10px;
  vertical-align: middle;
}
#prodSheet .panel-body ul li.plusProd > .ttl > span {
  background-color: #000;
  color: #fff;
  display: inline-block;
  text-align: center;
  border-radius: 20px;
  height: 20px;
  width: 20px;
  line-height: 21px;
}
#prodSheet .panel-body ul.download li:before {
  content: "\f058";
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  color: #08ae53;
  font-size: 22px;
  vertical-align: middle;
  margin-right: 10px;
}
#prodSheet .panel-body ul.download li a {
  font-size: 14px;
}
#prodSheet .panel-body ul.download li a:after {
  content: "\f019";
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-size: 14px;
  font-weight: 900;
}
#prodSheet .panel-body .payment {
  margin-bottom: 15px;
}
#prodSheet .panel-body .payment ul li {
  border: 0;
}
#prodSheet .panel-body .payment ul li a {
  font-size: 20px;
}
#prodSheet .panel-body .payment li {
  display: inline-block;
}
#prodSheet .panel-body .payment li + li:before {
  content: "-";
  margin: 0 10px;
}
#prodSheet .panel-body .pictos.entretien img {
  position: relative;
  max-width: 27px;
}
#prodSheet .panel-body .pictos.entretien .triman-picto {
  max-width: 30px;
}
#prodSheet .panel-body h2.desc {
  font-size: 16px;
  margin-bottom: 15px;
}
#prodSheet .panel-body .infosArmees, #prodSheet .panel-body .return h4, #prodSheet .panel-body .shipping h4 {
  font-size: 14px;
}
#prodSheet .ensembles .prod {
  border-bottom: 1px solid #efefef;
  border-top: 1px solid #efefef;
  border-right: 1px solid #efefef;
  padding: 10px;
}
#prodSheet .ensembles .prod:nth-of-type(1) {
  border-left: 1px solid #efefef;
}
#prodSheet .ensembles .prod .title {
  height: 45px;
}
#prodSheet .ensembles .prod .title ._CBox {
  vertical-align: top;
}
#prodSheet .ensembles .prod .title label {
  font-size: 15px;
  line-height: 18px;
  vertical-align: top;
}
#postAvis > div, #postAvis > menu, #prodSheet .ensembles .prod .price {
  margin-top: 10px;
}
#prodSheet .btnAdd .fa-spinner {
  display: none;
  animation-name: preloader;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}
#prodSheet .isKit .splide.kitBanner {
  border: 1px solid #000;
  margin: 15px 0;
}
#prodSheet .isKit .splide.kitBanner .splide__arrow {
  top: 10px;
  left: auto;
  transform: none;
}
#prodSheet .isKit .splide.kitBanner .splide__arrow.splide__arrow--prev {
  right: 63px;
}
#prodSheet .isKit .splide.kitBanner .splide__arrow.splide__arrow--next {
  right: 10px;
}
#prodSheet .isKit .splide.kitBanner li.splide__slide {
  padding: 30px 20px;
}
#prodSheet .isKit .splide.kitBanner li.splide__slide a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-content: center;
  flex-direction: row;
  flex-wrap: wrap;
}
#prodSheet .isKit .splide.kitBanner li.splide__slide a h4 {
  width: auto;
  font-size: 22px;
}
#prodSheet .isKit .splide.kitBanner li.splide__slide a hr {
  height: 0;
  width: auto;
  margin-left: 15px;
  display: block;
  flex: auto;
  border-color: #000;
}
#prodSheet .isKit .splide.kitBanner li.splide__slide a .price {
  text-align: right;
  color: #be1a20;
  width: auto;
  margin-left: 15px;
}
#prodSheet .isKit .splide.kitBanner li.splide__slide a .price > span {
  font-size: 1.3em;
}
#prodSheet .isKit .splide.kitBanner li.splide__slide a .price .from {
  margin-right: 15px;
  color: #000;
  font-size: 1em;
}
#prodSheet .isKit .splide.kitBanner li.splide__slide a img {
  width: 100%;
  margin: auto auto 15px;
}
#prodSheet .isKit .splide.kitBanner li.splide__slide.promo a .from {
  display: inline-block;
}
#prodSheet .docInclude {
  clear: both;
}
#prodSheet .maillage {
  margin: 15px 0;
  padding: 0 15px;
}
#prodSheet .maillage p {
  font-size: 25px;
  margin: 20px 0;
}
#prodSheet .maillage li {
  display: inline-block;
  padding: 5px 10px;
  border-radius: 3px;
  margin: 0 10px 10px 0;
  color: #000;
  background-color: #fff;
  border: 1px solid #000;
}
#desc2-opt, #desc3-opt, #desc4, #player, #prodName, #videos_swiper, .ref {
  opacity: 1 !important;
}
#player {
  width: 100%;
}
.rating-star {
  font-size: 20px;
  width: 20px;
  height: 28px;
  position: relative;
  display: block;
  float: left;
}
.full-star:before {
  color: #ff7433;
  content: "★";
  position: absolute;
  left: 0;
  overflow: hidden;
}
.empty-star:before {
  left: 0;
}
.empty-star:before, .half-star:after, .half-star:before {
  content: "★";
  position: absolute;
  overflow: hidden;
}
.half-star:before {
  color: #ff7433;
  width: 8px;
  left: 0;
}
.half-star:after {
  left: 8px;
  width: 12px;
  text-indent: -8px;
}
[data-_=prod] .btnWL {
  position: relative;
  font-size: 16px;
  margin-left: 10px;
}
.kitBanner {
  margin: 0 0 15px;
}
.banniereCollection {
  margin: 25px 0;
}
.libelleSel {
  padding: 2px 5px;
  color: #fff;
  display: inline-block;
  text-transform: uppercase;
}
.libelleSel.new {
  background-color: #146ba2;
}
.libelleSel.exclu {
  background-color: #ed7a69;
}
#prodInfosCollapse_desc .videos {
  padding: 0 40px;
  margin-bottom: 25px;
}
#prodInfosCollapse_desc .videos .swiper-button-next {
  right: 0;
}
#prodInfosCollapse_desc .videos .swiper-button-prev {
  left: 0;
}
#prodInfosCollapse_desc .video {
  margin-bottom: 25px;
}
#prodInfosCollapse_desc .panel-body .box ul {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}
#prodInfosCollapse_desc .panel-body .box ul li {
  padding: 0;
  border-bottom: 0 none;
  text-align: center;
  display: flex;
  height: 120px;
  border-radius: 20px;
  background-color: #fff;
  margin: 10px;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
}
#prodInfosCollapse_desc .panel-body .box ul li span {
  display: block;
  width: 100%;
  margin-top: 10px;
  font-size: 14px;
  font-weight: 700;
}
#prodInfosCollapse_desc .panel-body .box ul li img {
  max-width: 100%;
  max-height: 50%;
}
#prodInfosCollapse_tech .panel-body ul.table li {
  border: 0;
  overflow: hidden;
  clear: both;
}
#prodInfosCollapse_tech .panel-body .box {
  background-color: #f5f5f5;
  padding: 20px;
  overflow: hidden;
  margin-bottom: 15px;
}
#prodInfosCollapse_tech .panel-body .box ul {
  margin-bottom: 0;
}
#prodInfosCollapse_tech .panel-body .box .icon-flash {
  font-size: 40px;
  padding: 0;
}
#prodInfosCollapse_tech .panel-body .box .icon-zoom {
  font-size: 22px;
}
#review_cont {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 0 15px;
}
#review_cont .skeepers_product__reviews {
  width: 100%;
  margin: 0;
  padding: 0 15px;
}
#review_cont .panel-title {
  display: block;
  position: relative;
  font-size: 25px;
  font-weight: 600;
  padding: 20px 50px;
  color: #1d1d1b;
  border: 0;
  border-radius: 6px;
  background-color: #f0f0f0;
  margin-bottom: 15px;
}
#review_cont .splide__slide > div {
  border-radius: 6px;
  padding: 10px;
  border: 1px solid #f0f0f0;
  height: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
#review_cont .splide__slide > div .note .fa {
  color: #ff7433;
}
#review_cont .splide__slide > div .name {
  display: block;
  margin-top: 5px;
  margin-bottom: 5px;
  width: 100%;
  font-size: 12px;
  font-weight: 500;
}
#review_cont .splide__slide > div .comment {
  width: 100%;
  margin: 20px 0;
  font-size: 12px;
  font-weight: 500;
}
.cross .swiper-container .date {
  font-size: 12px;
  font-weight: 500;
  margin-top: 5px;
}
.cross .swiper-container .price .btn-group.pull-right {
  margin-right: 15px;
  min-width: 50px;
}
.logoAV > img {
  max-width: 300px;
  margin: 20px 0;
}
.review_link {
  cursor: pointer;
  width: calc(100% - 150px);
}
.review_link .review_number {
  margin-left: 5px;
}
.review_average {
  font-size: 1.4em;
}
.review_average > span {
  font-size: 2em;
}
.review_average_list .percent {
  width: 90px;
  height: 15px;
  border: 1px solid #dadada;
  position: relative;
  display: inline-block;
}
.review_average_list .percent > span {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 0;
}
#getAvis {
  overflow-x: hidden;
  overflow-y: auto;
}
#getAvis > li:not(.new) {
  margin-bottom: 10px;
  border-bottom: 1px solid #dadada;
}
#getAvis > li:last-child {
  margin-bottom: 0;
  border: 0;
}
#getAvis > li > .ttl .bold {
  margin-right: 10px;
}
#getAvis > li > .ttl .date {
  font-size: 0.8em;
  font-style: italic;
  line-height: 21px;
}
#getAvis > li > .txt {
  margin-top: 10px;
  font-style: italic;
}
.rating {
  overflow: hidden;
}
.rating input {
  opacity: 0;
  position: absolute;
  left: 0;
}
.rating label {
  cursor: pointer;
}
.rating label.checked, .rating label.hover {
  color: #00acdf;
}
#kit .kit_gal .kit_thumbs_cont .swiper-button-next, #kit .kit_gal .kit_thumbs_cont .swiper-button-prev, .rating .note, .rating label {
  font-size: 20px;
}
.pg_fiche menu.social > div > button {
  text-transform: none;
}
#kit .kit_gal.sticky {
  position: relative;
  padding-top: 10px;
  transition: 0.3s;
}
#kit .kit_gal .kit_thumbs_cont {
  position: relative;
  padding: 0 30px;
  margin-top: 20px;
}
#kit .kit_infos .kit_prods .kit_prod .attribs .btn-group, #kit .kit_infos .kit_prods .kit_ttl {
  margin-bottom: 10px;
}
#kit .kit_infos .kit_prods .kit_prod {
  margin-bottom: 10px;
  position: initial;
  padding: 5px 0;
}
#kit .kit_infos .kit_prods .kit_prod .attribs .btn-group button .value span {
  text-overflow: ellipsis;
  max-width: 85%;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  overflow: hidden;
}
#kit .kit_infos .kit_prods .kit_prod .attribs .btn-group .dropdown-menu li {
  height: auto;
}
#kit .kit_infos .kit_prods .kit_prod .attribs .btn-group .dropdown-menu li > span {
  line-height: 16px;
}
#kit .kit_infos .kit_prods .kit_prod .attribs .btn-group .dropdown-menu li.noStock {
  color: #9b9b9b;
  position: relative;
}
#kit .kit_infos .kit_prods .kit_prod .kit_prod_check {
  line-height: 34px;
}
#kit .kit_infos .kit_prods .kit_prod .kit_prod_price {
  line-height: 34px;
  font-size: 16px;
}
#kit .kit_infos .kit_prods .kit_prod .kit_prod_price .old {
  display: none;
}
#kit .kit_infos .kit_prods .kit_prod .kit_prod_name {
  font-weight: 400;
}
#kit .kit_infos .kit_prods .kit_prod .kit_prod_desc {
  cursor: default;
  display: inline;
}
#kit .kit_infos .kit_prods .kit_prod .kit_prod_desc > span:not(.fa) {
  text-decoration: underline;
  padding-left: 5px;
}
#kit .kit_infos .actions {
  min-height: 38px;
}
#kit .kit_infos .actions #noStock {
  font-weight: 500;
  font-size: 20px;
  text-align: right;
  margin-right: 15px;
}
#kit .kit_infos .kit_submit {
  margin-top: 15px;
}
.reassuranceProduit {
  padding: 0;
}
.reassuranceProduit > div {
  display: flex;
  justify-content: center;
}
.reassuranceProduit .titre {
  background-color: #fff;
  margin: -10px auto 10px;
  padding: 0 10px;
  text-align: center;
  max-width: 25%;
  text-transform: uppercase;
  font-size: 16px;
}
.reassuranceProduit .item {
  width: 15%;
  text-align: center;
}
.reassuranceProduit .item .icon {
  font-size: 18px;
  height: 20px;
  line-height: 20px;
  margin-bottom: 10px;
}
.kitCross, .reassuranceProduit, .usage {
  border: 1px solid #e2e2e2;
  position: relative;
  background-color: #fff;
  margin-top: 50px;
}
.usage {
  clear: both;
  padding: 15px;
}
.usage .titre {
  background-color: #fff;
  padding: 0 10px;
  max-width: 25%;
  font-size: 28px;
  font-weight: 300;
  margin: -37px auto 10px;
}
.kitCross .titre, .usage .titre, .usage > div {
  text-align: center;
}
.kitCross {
  padding: 0;
}
.kitCross .titre {
  background-color: #fff;
  margin: -10px auto 10px;
  padding: 0 10px;
  max-width: 25%;
  text-transform: uppercase;
  font-size: 16px;
}
#kitCross {
  position: initial;
}
.white .panel-body {
  background-color: #fff !important;
  padding-top: 30px;
}
.conteneurCross {
  z-index: 1;
}
.conseil dd, .conseil dt {
  display: inline-block;
  width: 49%;
}
.suggestions .ttl {
  font-weight: 300;
  font-size: 28px;
  position: relative;
  line-height: 40px;
  text-align: center;
  padding: 20px 0;
}
.suggestions > .row {
  margin: 15px 0;
  visibility: hidden;
}
.suggestions img {
  max-width: 100%;
}
.suggestions .bottom, .suggestions .top {
  position: relative;
  padding: 0;
  overflow: hidden;
  min-height: 170px;
}
.suggestions .top .elem {
  position: absolute;
  top: 0;
}
.suggestions .bottom .elem {
  position: absolute;
  bottom: 0;
}
.suggestions ul.top {
  margin: 0;
  padding-top: 60px;
  text-align: center;
}
.suggestions ul.top li {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
}
.suggestions ul.top:after, .suggestions ul.top:before {
  margin: 0;
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  z-index: -1;
}
.suggestions ul.top:before {
  background: url(../../ximg/bo_ericfavre/pattern-bg-top.svg) no-repeat;
  height: 82px;
  top: 0;
}
.suggestions ul.top:after {
  background: url(../../ximg/bo_ericfavre/pattern-bg-bottom.svg) no-repeat;
  height: 65px;
  bottom: 0;
}
.ClientsPhotos.cross .swiper-container .img {
  border-bottom: 0 none;
}
.wsbPublishingZone {
  position: relative;
  z-index: 1;
}
@media (max-width: 991px) {
  #prodSheet aside.inf .stock {
    margin-top: 10px;
  }
  #prodSheet aside.inf .act .price .old {
    font-size: 14px;
  }
  #prodSheet aside.inf .act .price .best {
    font-size: 20px;
  }
  #prodSheet aside.inf .act .price .unitaire {
    display: block;
    margin-left: 0;
  }
  #prodSheet aside.inf .act .qty .libelle {
    font-size: 14px;
  }
  #prodSheet aside.inf .produitRemiseQte > div .remiseQty .qte, #prodSheet aside.inf div.attribs > .attributs, #prodSheet aside.inf div.attribs > .firstAttr {
    width: 100%;
  }
  #prodSheet aside.inf .produitRemiseQte > div .remiseQty .price {
    width: 100%;
    padding: 0 15px 10px;
  }
  #prodSheet aside.inf .produitRemiseQte > div .remiseQty .price .best, #prodSheet aside.inf .produitRemiseQte > div .remiseQty .price .old {
    display: block;
  }
  #prodSheet aside.inf .produitRemiseQte > div .remiseQty .libelle {
    max-width: 100%;
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    height: 44px;
    justify-content: center;
  }
  #prodSheet section.gal .thumbnails_cont #ListMagicScroll {
    width: 100% !important;
    height: 76px !important;
    z-index: 5;
  }
  #prodSheet section.gal .thumbnails_cont #ListMagicScroll .mcs-items-container .mcs-item {
    max-height: 76px;
    min-height: 70px;
  }
  #prodSheet section.gal .thumbnails_cont #ListMagicScroll .mcs-items-container .mcs-item img.img-thumbnail {
    width: 65px;
    max-height: 92px;
  }
  #prodSheet section.gal ul.tagList li.tag > span {
    font-size: 12px;
    padding: 5px;
  }
  #prodInfosCollapse_desc .panel-body .box ul {
    justify-content: center;
  }
  #prodInfosCollapse_desc .panel-body .box ul li {
    width: 100px;
  }
  #review_cont .panel-title {
    font-size: 18px;
  }
  #review_cont .content {
    padding-top: 45px;
  }
  .cross {
    margin: 0 15px;
  }
}
@media (min-width: 767px) {
  #prodSheet aside.inf .act {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
@media (min-width: 992px) {
  #prodSheet aside.inf .act .price .old {
    font-size: 25px;
  }
  #prodSheet aside.inf .act .price .best {
    font-size: 30px;
  }
  #prodSheet aside.inf .coupon_auto_front_fiche .offreCoupon > .infosOffre {
    max-width: 60%;
  }
  #prodSheet aside.inf .produitRemiseQte > div .remiseQty .price {
    text-align: right;
  }
  #prodSheet aside.inf .produitRemiseQte > div .remiseQty .price .best {
    display: block;
  }
  #prodSheet aside.inf .produitRemiseQte > div .remiseQty .price .old {
    margin-right: 0;
  }
  #prodSheet aside.inf div.attribs > .attributs, #prodSheet aside.inf div.attribs > .firstAttr {
    width: 48%;
  }
  #prodSheet .panel-body .return, #prodSheet .panel-body .shipping {
    margin: 0 15px;
  }
  #prodInfosCollapse_desc .panel-body .box ul {
    justify-content: flex-start;
  }
  #prodInfosCollapse_desc .panel-body .box ul li {
    width: 120px;
  }
  #prodInfosCollapse_desc .panel-body .box ul li:nth-child(3n+1) {
    clear: left;
  }
}
@media (max-width: 767px) {
  #prodSheet aside.inf .act .DLUO_infos {
    font-size: 16px;
  }
  #prodSheet .isKit .splide.kitBanner {
    padding-top: 0;
  }
  #review_cont .panel-title {
    padding: 20px;
  }
}
@media (max-width: 411px) {
  #prodSheet aside.inf .produitRemiseQte > div .remiseQty {
    width: calc(33% - 10px);
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .pg_fiche menu.social > div {
    padding-left: 5px;
    padding-right: 5px;
  }
  #prodSheet aside.inf .price {
    text-align: right;
    margin-bottom: 15px;
  }
  #prodSheet aside.inf > div > menu.actions .btnAdd {
    margin-bottom: 10px;
  }
  #player {
    margin-bottom: 15px;
    min-height: 350px;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .suggestions ul.top {
    padding-top: 0;
  }
  .suggestions ul.top:after, .suggestions ul.top:before {
    display: none;
  }
}
@media (max-width: 768px) {
  #prodSheet {
    padding: 0 15px;
  }
  #prodSheet section.gal {
    min-height: 1px;
  }
  #prodSheet section.gal .gallery-thumbs .swiper-slide {
    width: 25%;
  }
  #prodSheet .gallery-top .swiper-pagination {
    position: relative;
    bottom: 0;
  }
  #prodSheet .attribs section.sizes ul {
    text-align: center;
    min-height: 1px;
  }
  #prodSheet section.sizes .sizeGuid {
    display: block;
    text-align: center;
  }
  #prodSheet .brandImg {
    float: none !important;
  }
  #prodSheet aside.inf.trs03 {
    transition: none;
    -webkit-transition: none;
  }
  #prodSheet aside.inf > header .name {
    font-size: 2em;
  }
  #kit .kit_infos div#noStock, #prodSheet aside.inf .act {
    position: fixed;
    bottom: 0;
    background-color: #fff;
    left: 0;
    margin: 0;
  }
  #prodSheet aside.inf .act {
    right: 0;
    padding-top: 15px;
    padding-bottom: calc(12px + env(safe-area-inset-bottom));
    z-index: 100;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    will-change: transform;
  }
  #prodSheet aside.inf .act .quantity .minus, #prodSheet aside.inf .act .quantity .plus, #prodSheet aside.inf .act .quantity .valueQte {
    margin: 0 7px !important;
  }
  #prodSheet aside.inf .act .actions {
    margin-top: 10px;
    opacity: 1 !important;
    visibility: visible !important;
  }
  #prodSheet aside.inf .act .actions > .btnAdd {
    display: inline-block;
    vertical-align: middle;
  }
  #prodSheet aside.inf > div > header .price, .review_link {
    width: 100%;
  }
  #prodSheet .btnAdd .fa-spinner {
    display: inline-block;
  }
  #fixedBtn {
    display: none;
  }
  #prodInfosCollapse_desc .pictos, #prodInfosCollapse_desc .text, #prodInfosCollapse_desc .video {
    padding: 0;
  }
  #player {
    margin-bottom: 15px;
    min-height: 1px;
  }
  #reservation-lightbox {
    width: 100% !important;
    position: fixed;
    top: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
    overflow-y: scroll;
    overflow-x: hidden;
  }
  #reservation-lightbox .titleHead {
    margin: 10px 0 0;
    font-size: 14px;
    height: auto;
  }
  #reservation-lightbox > form > .prod > .attribsResa {
    margin-top: 20px;
  }
  #addResa > section {
    padding: 10px;
  }
  #kit .kit_infos .kit_prods .kit_prod .kit_prod_check {
    min-height: 35px;
    line-height: 25px;
  }
  #kit .kit_infos div#noStock {
    display: block;
    z-index: 1070;
    padding: 10px 10px 36px;
    width: 100%;
    text-align: left;
  }
  .reassuranceProduit {
    padding: 0 10px;
    margin-top: 30px;
  }
  .reassuranceProduit > div {
    display: block;
  }
  .reassuranceProduit .titre {
    max-width: 60%;
  }
  .reassuranceProduit .item, .reassuranceProduit .item .fa {
    display: none;
  }
  .usage .titre {
    max-width: 90%;
  }
  .suggestions > .row {
    visibility: visible;
    text-align: center;
  }
  .suggestions .bottom, .suggestions .top {
    margin-top: 15px;
  }
  .suggestions .bottom .elem, .suggestions .top .elem, [data-_=prod] {
    position: relative;
  }
  .suggestions .left .top {
    padding-right: 15px;
  }
  .suggestions .left .bottom {
    padding-left: 15px;
  }
  .suggestions ul.top {
    min-height: 165px;
    padding-top: 30px;
    margin-top: 15px;
  }
  .suggestions ul.top:after, .suggestions ul.top:before {
    z-index: -1;
  }
  [data-_=prod] {
    z-index: 15 !important;
  }
}